/*@font-face
{			
	font-family: Amputa; 
	src: url('http://vade.info/include/Amputa Bangiz.ttf');
}

@font-face
{			
	font-family: Mod; 
	src: url('http://vade.info/include/MOD.otf');
}

@font-face
{			
	font-family: Titilium; 
	src: url('http://vade.info/include/TitilliumText400wt.otf');
}
@font-face
{			
	font-family: Greyscale; 
	src: url('http://vade.info/include/Greyscale Basic Regular.ttf');
}

@font-face
{			
	font-family: Greyscale; 
	src: url('http://vade.info/include/Greyscale Basic Regular Italic.ttf');
	font-style: italic;
}
*/

body
{
	background: #dfdfdf;	
	font-family: 'Open Sans Condensed', Verdana, Arial, Sans-Serif;
	font-weight: 100;
	/*font-family:Verdana, Arial, Sans-Serif;*/
	/*font-family: 'Ubuntu Mono', sans-serif;*/
	color: #656565;
	font-size: 14px;
	margin:0px;
	padding:0px;
	z-index:9999999999;
}

a
{
	text-decoration: none;
    color: #b50452;
}	

a:visited
{
	color: #b50452; 
	text-decoration:none;         
}

a:hover
{
	color: #df0fa7;
	text-decoration: none;
}

/* menu styling / skewing */

#menu
{ 
	margin:0px;
	padding:0px;
	position: absolute;
	bottom: 0px;
	display:
	block;
	left: 0px;
	width: 100%;
}

.menurootentry
{
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	margin:0px;
	background:rgba(255, 255, 255, 0.5);
	text-align:center;
}

.menurootentry:hover
{
	background:rgba(255, 255, 255, 0.75);
}

.menuentry
{
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	margin:0px;
	background:rgba(255, 255, 255, 0.75);
	text-align:center;
}

.menuentry:hover
{
	background:rgba(255, 255, 255, .85);
}

.skewmenu
{
	-webkit-transform: skew(-40deg);
	-moz-transform:  skew(-40deg);
	-o-transform:  skew(-40deg);
	-ms-transform:   skew(-40deg);
	transform: skew(-40deg);
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.unskewmenu
{
	-webkit-transform: skew(40deg);
	-moz-transform: skew(40deg);
	-o-transform: skew(40deg);
	-ms-transform: skew(40deg);
	transform:  skew(40deg);
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

/* vertical padding with first menu items */
#menu > li
{ 
	list-style-type:none;
	float:center;
	display:inline-block;
	position:relative;
	padding:0px;
	width:200px; 
	margin:0px;
	margin-left:-2px;
	margin-right:-2px;
}

#menu > li ul
{
	margin:0px;
	padding:0px;
	display:none;
	position:absolute;
	bottom: 100%; 
	width:200px; 
}

#menu > li:hover > ul{
    display:block;
}

#menu > li ul > li
{ 
	list-style-type:none;
	float:left;
	display:block;
	margin:0px;
	position:relative;
	left:5%;
	width:200px; 
}

#menu > li ul > li ul
{
	margin:0px 95%;
	padding:0px;
	display:none;
	position:absolute;
	bottom:5px; 
	width:200px; 
}

#menu > li:hover ul > li:hover ul
{
    display:block;
}

#menu li ul > li:nth-last-of-type(1)
{
		left:24px;
}

#menu li ul > li:nth-last-of-type(2)
{
		left:48px;
}

#menu li ul > li:nth-last-of-type(3)
{
		left:72px;
}

#menu li ul > li:nth-last-of-type(4)
{
		left:96px;
}

#menu li ul > li:nth-last-of-type(5)
{
		left:120px;
}

#menu li ul > li:nth-last-of-type(6)
{
		left:144px;
}

#menu li ul > li:nth-last-of-type(7)
{
		left:168px;
}

#menu li ul > li:nth-last-of-type(8)
{
		left:192px;
}

#menu li ul > li:nth-last-of-type(9)
{
		left:216px;
}

#menu li ul > li:nth-last-of-type(10)
{
		left:240px;
}

#menu li ul > li:nth-last-of-type(11)
{
		left:264px;
}

#menu li ul > li:nth-last-of-type(12)
{
		left:288px;
}

#menu li ul > li:nth-last-of-type(13)
{
		left:312px;
}

#menu li ul > li:nth-last-of-type(14)
{
		left:336px;
}

#menu li ul > li:nth-last-of-type(15)
{
		left:360px;
}


.feature
{
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	background-image: url(http://vade.info/2015WP/wp-content/uploads/2015/03/aphex-tom-øya1.jpg);
	background-size: cover;
}

/* PARALLAX */
.parallax {
    -webkit-perspective: 300px;
    perspective: 300px;
	height: 100vh;
	overflow-x: hidden;
	overflow-y: auto;
  	perspective-origin-x: 100%;
}

.parallax__group {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	position: relative;
	height: 100vh;
}

.parallax__layer {
	transform-origin-x: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.parallax__layer--base {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	z-index:0;
}

.parallax__layer--fore {
    -webkit-transform: translateZ(90px) scale(.7);
    transform: translateZ(90px) scale(.7);
    z-index: 2;
}

.parallax__layer--fore2 {
    -webkit-transform: translateZ(180px) scale(.4);
    transform: translateZ(180px) scale(.4);
    z-index: 1;
}

.parallax__title_background
{
}

.parallax__title
{ 
	margin-top:25vh;
	font-size:5em;
	background:transparent; /*rgba(240,240,240, 0.5);*/
	width:100%;
	height:150px;
	text-align:center;
}

.parallax__text
{ 
	margin:0px auto;
	margin-top:100vh;
	font-size:1.2em;
	width:75%;
	min-width: 900px;
	text-align:left;
	padding:20px;
	padding-left:30px;
	padding-right:30px;
	background:rgba(255, 255, 255, 0.9);
}

.parallax__text_single_image
{ 
	margin-top:50vh;	
}

.parallax__date
{ 
	margin-top:0vh;
	font-size:2em;
	color:rgba(255,255,255, 0.75);
	width:100%;
	height:75px;
	text-align:right;
	margin:0;
	padding-right: 100px;
}

a.parallax__title_link 
{ 
	color:rgba(255,255,255,1.0);
	text-decoration: none;
}

a.parallax__title_link:link
{ 
	color:rgba(255,255,255,1.0);
	text-decoration: none;
}

a.parallax__title_link:active
{ 
	color:rgba(255,255,255,1.0);
	text-decoration: none;
}

a.parallax__title_link:hover
{ 
	color:rgba(255,255,255,1.0);
	text-decoration: none;
}

a.parallax__title_link:visited
{
	color:rgba(255,255,255,1.0);
	text-decoration: none;
}

/* OLD SHIT BELOW */

#logo
{
	border:none;
	position:fixed;
	top: -32px;
	right: -32px;
}

#logo a
{
	border:none;
}

.view {
	width: 700px;
	height: 100px;
	float: left;
	overflow: hidden;
	top: 0;
	left: 0;
	cursor: default;

}

.view img 
{
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.view:hover img 
{
   -webkit-transform: scale(1.2,1.2);
   -moz-transform: scale(1.2,1.2);
   -o-transform: scale(1.2,1.2);
   -ms-transform: scale(1.2,1.2);
   transform: scale(1.2,1.2);
}

img
{
	padding-top:0px;
	border:0px;
}

.navigation a
{         
/*	padding-left:30px;
	padding-right:30px;
	*/
}

.entrymargin
{
	margin-top:10px;
	margin-bottom:0px;
/*	-webkit-transition:margin-bottom 0.2s linear;
	-moz-transition:margin-bottom 0.2s linear;
	-ms-transition:margin-bottom 0.2s linear;
	-o-transition:margin-bottom 0.2s linear;
	transition:margin-bottom 0.2s linear;*/
	
}

.entrymargin:hover
{
/*	margin-bottom:200px;
*/}

.navskew
{
	padding-top:5px;
	-webkit-transform:  rotate(-35deg) ;
	-moz-transform:  rotate(-35deg) ;
	-o-transform:  rotate(-35deg) ;
	-ms-transform:  rotate(-35deg) ;
	transform: rotate(-35deg) ;
	-webkit-transform-origin: 100% 50%;
	-moz-transform-origin: 100% 50%;
	-o-transform-origin: 100% 50%;
	-ms-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
}


.archiverot
{
	float:left;
	clear:left;
	margin:15px;
	margin-left:0px;
	-webkit-transform:  rotate(20deg) ;
	-moz-transform:  rotate(20deg) ;
	-o-transform:  rotate(20deg) ;
	-ms-transform:  rotate(20deg) ;
	transform: rotate(20deg) ;
	-webkit-transform-origin: 0% 100%;
	-moz-transform-origin: 0% 100%;
	-o-transform-origin: 0% 100%;
	-ms-transform-origin: 0% 100%;
	transform-origin: 0% 100%;
	border-bottom:solid 1px #656565;
}

.archiverot h1
{
	margin-top:20px;
}


.entryrot
{
	-webkit-transform:  rotate(20deg) translate(-4%);
	-moz-transform:  rotate(20deg) translate(-4%);
	-o-transform:  rotate(20deg) translate(-4%);
	-ms-transform:  rotate(20deg) translate(-4%);
	transform: rotate(20deg) translate(-4%);
	-webkit-transform-origin: 0% 100%;
	-moz-transform-origin: 0% 100%;
	-o-transform-origin: 0% 100%;
	-ms-transform-origin: 0% 100%;
	transform-origin: 0% 100%;
}

.entryscale
{
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.entryunscale
{
	-webkit-transform: scale(0.8, 0.8);
	-moz-transform: scale(0.8, 0.8);
	-o-transform: scale(0.8, 0.8);
	-ms-transform: scale(0.8, 0.8);
	transform: scale(0.8, 0.8);
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.entryskew
{
	-webkit-transform: rotate(20deg) skew(20deg);
	-moz-transform: rotate(20deg) skew(20deg);
	-o-transform: rotate(20deg) skew(20deg);
	-ms-transform: rotate(20deg) skew(20deg);
	transform: rotate(20deg) skew(20deg);
	-webkit-transform-origin: 0% 100%;
	-moz-transform-origin: 0% 100%;
	-o-transform-origin: 0% 100%;
	-ms-transform-origin: 0% 100%;
	transform-origin: 0% 100%;
}

.entryunskew
{
	-webkit-transform: skew(-20deg) rotate(-20deg);
	-moz-transform: skew(-20deg) rotate(-20deg);
	-o-transform: skew(-20deg) rotate(-20deg);
	-ms-transform: skew(-20deg) rotate(-20deg);
	transform:  skew(-20deg) rotate(-20deg);
	-webkit-transform-origin: 0% 100%;
	-moz-transform-origin: 0% 100%;
	-o-transform-origin: 0% 100%;
	-ms-transform-origin: 0% 100%;
	transform-origin: 0% 100%;
}

blockquote
{
	padding:10px;
}

option,select
{
	font-family: Verdana, Arial, Sans-Serif;
}

.main
{
	width:720px;
	margin-left:180px;
	text-align:justify;
}

.textblock
{
	position:absolute;
	text-align:left;
	color:#d6d6d6;
	margin:0px;
	padding:0px;
	padding-right:5px;
	margin-left:900px;
	width:auto;
	height:100%;	
	word-wrap:break-word;
	overflow-wrap:break-word;
}

.detail
{
	padding-top: 20px;
}

h2
{
	font-size:18px;
}

h1
{
	font-size:24px;
}

.navigation
{
	position:fixed;
	margin:0px; 
	margin-top:0px;
	width:150px;
	float:left;
	text-align:right;
	padding:10px;
}		

blockquote
{
	color:#444;
	font-style: italic;		
}

.style2
{
	font-family:Amputa;
	font-size:36px;
	-webkit-background-clip:text;
	-webkit-text-fill-color:transparent;
	text-shadow: 2px 2px 2px #000;
}

.addendum
{
	padding:10px;
	font-size:12px;
}

#random1, #random2, #random3, #random4, #random5, #random6, #random7, #random8, #random9, #random10, #random11, #random12, #random13, #random14, #random15, #random16
{}

#random666, #random667, #random668, #random669 {}